.actief { 
    color: white; 
 display:block;
    text-decoration: underline;
    font-weight: 400;
    font-size: 18px;
    
    }

/*gewoon menu*/

/*linkermenu */

.nav {
    height:auto;
     
     font-size:18px;
    font-weight: normal;
	margin: 0 auto;
	border: 0px solid red;
	background-color: inherit;
    
}

/* mobile phones */
@media screen and (max-width:600px) { 
    .nav { width: 100%; line-height:30px;}
    .nav ul li {width: 100%;}
     .nav ul li a   {padding:0 0px;}
}

/* tablets */
@media screen and (min-width: 600px) and (max-width: 1024px) { 
    .nav { width: 100%; line-height:30px; }
    .nav ul li {width: auto;}
    .nav ul li a   {padding:0 15px;}
}

/* grote schermen pc */
@media screen and (min-width: 1024px) { 
    .nav { width: 100%; line-height:50px; }
    .nav ul li {width: 100%;  border-bottom: 0px solid #000000;}
     .nav ul li a   {padding:0 0px;}
}


.nav ul {
    padding:0px;
    margin:0;
    list-style:none;
}

.nav ul li {
    padding:0;
    margin-left: 10px;
   float:left;
   
    
		}

.nav ul li a {
    color:  white;
    display:block;
    text-decoration:none;
 
}

.nav ul li a:hover {
  font-weight: 200;color: white;
     text-decoration: underline;
}

.nav ul li ul {
     display: none;
     width: auto;
     position:absolute;
     top:30px;
     padding:0px;
     margin:0px;
}

.nav ul li:hover ul {
    display: block;
    position: absolute;
    margin-left: -10px;
    margin-top: 0px;
    padding: 0;
    z-index: 99;
}

.nav ul li:hover li {
    float: none;
    list-style:none;
    margin:0px;
}

.nav ul li:hover li {
    background:#30527B;
    border-top:1px solid #000000;
    width: auto;
}

.nav ul li:hover li a {
    color: #fff;
    padding:0 20px;
    display:block;
    width: auto;
}

.nav ul li li a:hover {
    color:#000;
}

